/* Layout
-------------------------------------------------------------- */
#sb-site {
	min-height:100% !important;
	height: 100% !important;
	position: relative;
	overflow: auto;    
	-webkit-transform: translate (0);
		background: #fff;
		

}




/* Sticky Footer */

html, body , #sb-site{
	height: 100%;

	}
	
html.old-android {
	height: auto !important
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -160px; 

}
footer, #push {
	height: 160px; 
	
}


#push {
	clear: both
}

#page {

	background: #fff
}



#page, .centered {
	position:relative;
	margin:0 auto;
	max-width:975px;
	overflow: hidden;
}

.half , .third, .quarter {
	float:left;
	position: relative;
	overflow: hidden
}

.half {
	width: 50%;
}

.third {

width: 32.8%;

	
}
.quarter {

width: 25%;
	
}

.third.number-1 {
	margin-right: 1%
}

.third.number-3 {
	float: right;
	
}





/* Header
-------------------------------------------------------------- */


header.main {
	z-index:2;
	margin:0 auto;
	padding:0 10px;
	border-bottom: 1px dashed #6BCFC7

}

.home header.main, .archive header.main {
	border-bottom: 1px solid #fff
}

#branding, #login h1 a,#blank-page-link {
	position:relative;
	margin:15px auto 15px;
	width:161px;
	height:202px;
	background-position:0 0 no-repeat;


}

#landing-wrap {
	display: table;
	height: 100%;
	width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    z-index: 999;
    position: relative

	

}

	

#landing-wrap #branding {
position: absolute;
top:3%;
left:3%
	
	
}


#landing-content  {

display: table-cell;
vertical-align: middle;
background:rgba(0,0,0,.65);
padding: 0;
margin: 0;


	
}

#landing-content .inner{
	max-width: 28em;
	margin: 0 auto;
	font-size: 130%
}
#landing-content .inner * {
color:#fff;

}



#login h1 a, #blank-page-link {
	float:none;
	margin:0 auto 10px;
	background-size:auto;
	display: block;
}

/*  Small Screen Nav */

a#mobile-home {
	position: absolute;
	right: 15px;
	top:5px;
	display: block;
	font-size: 18px;
	width: 33px;
	height: 40px;
	background-size: 140px auto;
	
	
}

.no-svg a#mobile-home  {

		text-indent: 0 !important;
		text-align: right;
		background: none !important;
		top:15px;
		width: auto 
		


}


#login h1 a, #blank-page-link {
	display: block;
	margin:0 auto 10px;
}

.sprite {	
	background-repeat: no-repeat;
	background-size: auto
	
}


.no-svg .sprite,  
.no-svg  #login h1 a,
.no-svg  #blank-page-link {
	background-image:url(../images/this_and_that_sprite.png);	
	
}

.svg .sprite, 
.svg  #login h1 a,
.svg  #blank-page-link 
{
	background-image:url(../images/this_and_that_sprite.svg);


}

.svg  #login h1 a, .svg  #blank-page-link {

	background-position: 0 0 
	
	
}


nav.main {
	position: absolute;
	bottom:7px;
	left:0;
	padding-top: 45px;
	background-position: 10px -216px;

	

	
	

}

.sb-navbar, .sb-slidebar {

	display:none;
}

/* Cart
---------------------------------------------*/

#cart-nav {
	position: absolute;
	bottom:20px;
	right:0;
	text-align: right;
	font-family: arvo, helvetica;
	

}





/* Main content
-------------------------------------------------------------- */
#content {
	padding: 3% 4% 3%;
	line-height: 1.6;

}




.home #content {
	
	width:89%;
	margin: 1% auto 1%
}



#specials {
	background: #72C4C0;
	padding-top: 30px;

	
	
	
}

#blind {
height: 100px;
background: #fff
	
}

#specials .centered {
	min-height: 220px;
	overflow: visible;
	
}

#specials-content {

float: right;
padding-left: 330px;
padding-right: 2%;
width: 100%;
color: #fff;
overflow: hidden;
	background: #72C4C0;
	
}


#circle-ribbon {
	width: 260px;
	height: 320px;
	background: url(../images/circle_ribbon.png) center center no-repeat;
	position: absolute;
	left:20px;
	z-index: 999;

}

#featured-wrap {

	width: 160px;
	height: 160px;
	left:50px;
	top:45px;
	position: absolute;

	
}

#featured-wrap IMG {
	
	margin: 0 auto;
	display: block;
	max-width: 100%;
	max-height: 100%;
	
}


#banner {
overflow: hidden;
display: table;
width: 100%;

	
}

#banner-image {
	
	width: 70%;
	display: table-cell;
	position: relative;
	border-left:8px solid #fff
}


#banner-content {

	left: 5%;
	bottom:0;
	position: absolute;
	max-width: 8em;
	font-size: 140%
	
}



#sidebar {


padding: 3% 3% 3% 0;
background: #6BCFC7;
font-family: arvo, georgia;
color:#000;
display: table-cell
	
}





/* Single page
-------------------------------------------------------------- */
.lower-wrap {
	margin-top:4px;
	padding:20px 0 15px;
	border-top:1px solid #aaa;
}

#social-likes {
clear: both;
margin-top: 15px

}

/* Articles
-------------------------------------------------------------- */

article {
	position: relative;
}

#content article {
	float:left;
	margin-bottom:15px;
	padding-bottom:15px;
	max-width:100%;
	width:100%;
	border-bottom:1px solid #999;
}

article.excerpt div {
	float:left;
	width:62%;
}

div.comment-body {
	padding-bottom:15px;
	border-bottom:1px dotted #666;
}

.addthis_toolbox iframe {
	margin:0;
	min-height:0;
}

/* Contact Page
-------------------------------------------------------------- */

#form-wrap{
	margin: 3% auto 2%;
	max-width: 500px;
	color:#95C038;
	font-family: arvo,georgia
	
}


#form-wrap  h1 {
	margin-bottom: 0
}

#form-wrap small {
	color:#000;
	padding-top: 10px;
	display: inline-block
}

#form-data {
	float:left;
	width:100%;
	text-align:left;
}

#form-data.success {
	margin-top:20px;
	text-align:center;
}

/* Shop
-------------------------------------------------------------- */
.share-product {
	float:left;
	padding-left:38px;
	width:200px;
}

#thumbnails {
	margin-top: 20px
}

.thumbs li {
	border: 1px solid #ccc;
	padding: 5px
}



/* Footer
-------------------------------------------------------------- */

footer{

	color:#fff;
	font-size:13px;
	line-height:1.2;
	background: #72C4C0;
	font-family: Arial, helvetica;
	overflow: hidden
	
	
	
}

.home footer {
		background: #fff;
}

footer .centered {
	padding:4% 2% 0;
	
}

.home footer .centered {

	background: #fff
}

.home footer {
	
	color:#72C4C0;


	
}


#sb-site {
	margin-bottom:0;
}

#copyright-wrap {
	float:left;
}

.single-feed {
	-ms-word-break:break-all;
	word-break:break-all;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	hyphens:auto;
}

/* 404 and blank pages
-------------------------------------------------------------- */
#blank-page-wrap {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-140px;
	margin-left:-150px;
	padding:20px;
	min-height:190px;
	max-width:300px;
	text-align:center;
	
}

#blank-page-link {
	margin-bottom:20px;
}

#blank-page-wrap h2,#blank-page-wrap h3 {
	margin-bottom:15px;
	font-size:18px;
	line-height:23px;
}

#blank-page-wrap a {
	text-decoration:underline;
}

a.blank-page-home-link {
	float:none;
	margin:0 auto 20px;
}

/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width : 1023px) {
	#page,.centered {
		max-width:955px;
		width:auto;
	}
		
	#content {
		float:none;
		width:auto;
	}
	
	#content.blog {
		margin:0;
		padding:0;
	}
	
	#footer-links {
	
	width: 400px
	}
}
@media only screen and (max-width :900px) {
#landing-content {
	padding: 70px 15px 10px 15px;
	font-size: 80%;
	
}

#landing-wrap #branding {
	width: 95px;
	height: 120px;
	top:55px;
	left:10px !important;
	background-size: 400px auto;

}

}	




/*  Start Sliderbars
-------------------------------------------------------------- */

@media only screen and (min-width : 768px) {

	#sb-site {
	
		-webkit-transform: translate(0px) !important;
		-moz-transform: translate(0px) !important;
		-o-transform: translate(0px) !important;
		-ms-transform: translate(0px) !important;
		transform: translate(0px) !important;
		

	}	
}

@media only screen and (max-width : 767px) {

	html,#sb-site {
		background: #fff !important
	}
#landing-wrap #branding {
	display: none
}
	

#specials-content {
	padding-left: 300px;
	font-size: 80%
}


#sidebar {
	font-size: 80%
}



#shop-cats {
	text-align: center;
}
#shop-cats li {
	width: 47% !important;
	display: inline-block !important;
	float: none !important;
	margin: 0 1% 1% 1% !important
}


.home #content {
	width: auto
}

	.sb-navbar, .sb-slidebar {
		
		display: block		
	}
		
	header.main {
		display: none
	}
	
	#page {
		
		padding:60px 0 2%;
	}
	

/* Center Footer Elements 
----------------------------------------  */


footer, #push {

height: 240px
	
}
#wrapper {
	margin-bottom: -240px
}



		footer ul, footer p {
		float:none !important;
		padding:0 !important;
		width:100% !important;
		text-align:center !important;
		margin: 0 0 12px 0 !important;
	}
	
	footer li {
		display:inline-block !important;
		float:none !important;
	}
	
	#paypal {
	display: block;
    margin:10px auto 17px;
}

.home h1{
	font-size: 1.7em;
	
}

.phone-block {
	display: block !important;
	margin: 10px 0 10px !important
}




}

/*  End  767px & Sliderbars
-------------------------------------------------------------- */


@media only screen and (max-width : 639px) {


#banner-image {
	width: 60%
}

.single_add_to_cart_button {
	margin-top: 15px !important
}
	

.woocommerce ul.products li.product {
	width: 50% !important
}
	
	article.excerpt div {
		width:auto;
	}
	
	article.excerpt {
		text-align:center;
	}
	
	article.excerpt IMG {
		display:inline-block;
		float:none;
		margin:0 0 10px;
		max-width:100%;
	}
	
	
#shop-cats li span.cat-title {

background-size: 50% auto !important;
font-size: .8em;
height: 80px;
width: 80px;
margin-top: -40px
}


#specials-content {

	font-size: 70%;
	float: none;
	padding:3%;	
	text-align: center;
}
	
	

	#circle-ribbon {

	position: relative;
	left:inherit;
	margin: 0 auto
	

}



	/*  Shop */
	p.form-row {
		width:100%!important;
	}
	
	


#specials .centered {
	overflow: hidden
}

#blind {
	display: none
}
	
	.cart_totals, .shipping_calculator  {
		float: none !important;
		width: 100% !important
	}

	.entry-summary h1 {
		font-size: 1.4em
	}
	
	a#back-btn {
		font-size: 11px !important;
		
	}
	
	
.summary, #images  {

	float:none !important;
	width: 100% !important;

}



}

@media only screen and (max-width : 479px) {

.woocommerce ul.products li.product {
	width: 100% !important;
	padding-bottom: 130px !important
}



#images,.summary {
	width: 100% !important;
	float: none
}
	
	
	

.home h1{
	font-size: 1.2em;
	
}

#banner-content {
	font-size: 100%
}

#sidebar {
	padding-top: 15px
}


#banner-image {
	width: 60%
}
	
#shop-cats li span.cat-title {

background-size: 50% auto !important;
font-size: .8em;
height: 70px;
width: 70px;
margin-top: -35px
}

#shop-cats {
	margin-bottom: 5px
}


	

	.half {
		float:none;
		width:auto;
	}
	

	th {
		display: none
	}
	td {
		width: 100%;
		display: block;
		text-align: left !important
	}
	
	.order-actions {
		padding-bottom: 14px !important
	}
	
	.cart_totals, .shipping_calculator  {
		float: none !important;
		width: 100% !important
	}

	
	
	#content {
		margin-bottom:10px;
	}
	
	#content,#content.blog,#form-wrap,#sidebar {
		float:none;
		margin:10px auto;
		width:auto;
	}
	

	
	#form-wrap * {
		float:none!important;
	}

	/*  Shop */
	.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-2 {
		float:none!important;
		margin-bottom:10px;
		width:100%!important;
	}
}
@media only screen and (max-width : 390px) {

#banner-image {
	width: 50%
}

#banner-content {
	font-size: 80%
}


}
	

/* Icon Fonts
-------------------------------------------------------------- */
@font-face {
	font-weight:400;
	font-style:normal;
	font-family:'lbs_icons';
	src:url(fonts/lbs_icons.eot?-oxo6zq);
	src:url(fonts/lbs_icons.eot?#iefix-oxo6zq) format("embedded-opentype"),url(fonts/lbs_icons.woff?-oxo6zq) format("woff"),url(fonts/lbs_icons.ttf?-oxo6zq) format("truetype"),url(fonts/lbs_icons.svg?-oxo6zq#lbs_icons) format("svg");
}

/* Print
-------------------------------------------------------------- */
@media print {
	body {
		margin:0;
		padding:0;
		color:#000;
		word-spacing:1px;
		letter-spacing:.2px;
		font:13px Arial,Helvetica,"Lucida Grande",serif;
		line-height:1.4em;
	}
	
	img {
		page-break-inside:avoid;
		page-break-after:avoid;
	}
	
	#bg-image-wrap,header.main,nav,footer,#sidebar,aside.lower-wrap, 
	video,iframe,#banner,form, #slideshow, #access, #commentform {
		display:none;
	}
	
	#content,article {
		width:auto;
	}
	
	/* Show URL */
	a:link,a:visited {
		background:transparent;
		color:#333;
		text-decoration:none;
	}
	

	
	a[href^="http://"] {
		color:#000;
	}
	
	/*Image*/
	img,img a,.more-link a {
		padding:none;
		border:none!important;
	}
}